### Name: phenoData
### Title: Class For Patient or Experiment Level Data
### Aliases: class:phenoData phenoData-class [,phenoData-method
###   [[<-,phenoData-method [[,phenoData-method $<-,phenoData-method
###   $,phenoData-method coerce,data.frame,phenoData-method
###   combine,phenoData,phenoData-method combine,phenoData,ANY-method
###   convertVarLabels,phenoData-method getVarMetadata getVarMetadata<-
###   getVarMetadata,phenoData,character,character-method
###   getVarMetadata,phenoData,character,missing-method
###   initialize,phenoData-method pData<-,phenoData,ANY-method
###   pData,phenoData-method phenoData<-,annotatedDataset,phenoData-method
###   show,phenoData-method split,phenoData,vector,missing-method
###   updateObject,phenoData-method varLabels,phenoData-method
###   varMetadata,phenoData-method
### Keywords: methods manip classes

### ** Examples

data(sample.exprSet)
pes <- phenoData(sample.exprSet)
pes <- convertVarLabels(pes)
varMetadata(pes)

# example for 'df2pD'
data(cars)
d1 = df2pD(cars)

# update phenoData to current class description
updateObject(phenoData(sample.exprSet))




